/*

	Sitename:

	Description:
	Used to layout the site for screen based displays.

*/


.clear {
	height: 0px;
	overflow: hidden;
	clear: both;
}


/*Homepage Banners	*/
div#home_banners { width: 700px; height: 400px; position: relative; overflow: hidden; padding: 0px 0px 0 0;}
div#home_banners #home_banners_holder { width: 30000px; }
div#home_banners #home_banners_holder .home_banner { width: 700px; height: 400px; float: left; position: relative;  }
div#home_banners #home_banners_holder .home_banner .text {  height: 140px;  width: 700px; position: absolute; bottom: 0px; left: 0;  }
div#home_banners #home_banners_holder .text {  height: 40px;  width: 700px; position: absolute; bottom: 0px; left: 0;  }
div#home_banners #home_banners_holder .home_banner  a { display: block; text-decoration: none; margin: 0; padding: 0; border: 0; }
div#home_banners #home_banners_holder .home_banner  a.banner_link { text-decoration: none; margin: 0; padding: 0; border: 0; }
div#home_banners #home_banners_holder .home_banner .text h3 { font-size: 36px; line-height: 1.2; font-weight: bold; margin: 0 0 0 28px; color: #FFF; padding: 0 20px 0 0; }
div#home_banners #home_banners_holder .home_banner .text h3 a { text-decoration:underline; color: #FFF; margin: 0; padding: 0;}
/*div#home_banners #home_banners_holder .home_banner .text h3.sIFR-replaced { margin: 6px 0 -12px 28px; } */
div#home_banners #home_banners_holder .home_banner .text p { text-align:center; font-size: 15px; line-height: 1.2; margin: 0 0px 0 0px; color: #FFF; text-decoration: none; background: url(rotatingimages/animation_background.png)  no-repeat 0 0;  }
/*div#home_banners #home_banners_holder .home_banner .text p.sIFR-replaced { margin: 0 20px -4px 32px; } */
div#home_banners #home_banners_holder .home_banner .text p a { text-decoration:underline; color: #FFF; margin: 0; padding: 0; }
div#home_banners #home_banners_holder .home_banner .text p a.banner_link { text-decoration:underline; color: #FFF; margin: 0; padding: 0; }

#home_banners_controls_wrap { position: absolute; bottom: 0px; left: 0px; height: 38px; width: 700px; z-index: 90; 	background: transparent url(bg_home_banners_nav_wrap.png);}
#home_banners_controls { visibility: hidden; position: absolute; bottom: 3px; left: 10px; height: 20px; width: 107px; z-index: 100; padding: 6px 0 0 0;  margin: 0px 0 30px 0px;	background: transparent url(bg_home_banners_nav.png) no-repeat 0 0;}
#home_banners_controls span { float: left; background: url(btn_home_banners.gif) 0 0 no-repeat; height: 8px; cursor: pointer; margin: 0 4px 0 0;}
#home_banners_controls span#home_banners_count { background: none; font-size: 9px; color: #ececec; margin: 0 8px 0 12px; padding: 0 8px 0 0; border-right: 1px solid #ececec; }
#home_banners_controls span#home_banners_prev { width: 9px; background-position: -1px 0px; }
#home_banners_controls span#home_banners_stop { width: 8px; background-position: -14px 0px; }
#home_banners_controls span#home_banners_stop.active { background-position: -48px 0px; }
#home_banners_controls span#home_banners_play { width: 7px; background-position: -60px 0px; }
#home_banners_controls span#home_banners_play.active { width: 7px; background-position: -26px 0px; }
#home_banners_controls span#home_banners_next { width: 9px; background-position: -38px 0px; }
/*
.home_banner_mask { position: absolute; width: 6px; height: 6px; z-index: 120; }
#home_banners_mask_tl { top: 0; left: 0; background: transparent url(bg_home_banners_mask_tl.png) no-repeat 0 0;}
#home_banners_mask_tr { top: 0; right: 0; background: transparent url(bg_home_banners_mask_tr.png) no-repeat 0 0;}
#home_banners_mask_bl { bottom: -8; left: 0; background: transparent url(bg_home_banners_mask_bl.png) no-repeat 0 0;}
#home_banners_mask_br { bottom: -8; right: 0; background: transparent url(bg_home_banners_mask_br.png) no-repeat 0 0;}
*/



/*Home Banner IE6 fixes
* html body #home_banners_mask_tl { background: none; }
* html body #home_banners_mask_tr { background: none; }
* html body #home_banners_mask_bl { background: none; }
* html body #home_banners_mask_br { background: none; }

* html body #home_banners_mask_tl { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg_home_banners_mask_tl.png', sizingMethod='crop'); }
* html body #home_banners_mask_tr { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg_home_banners_mask_tr.png', sizingMethod='crop'); }
* html body #home_banners_mask_bl { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg_home_banners_mask_bl.png', sizingMethod='crop'); }
* html body #home_banners_mask_br { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg_home_banners_mask_br.png', sizingMethod='crop'); }
*/
* html body #home_banners_controls { background: #000; height: 12px; bottom: 10px; }

* html body #home_banners_controls_wrap { background: none; }
* html body #home_banners_controls_wrap { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg_home_banners_nav_wrap.png', sizingMethod='scale'); }

* html body #home_banners #home_banners_holder .home_banner .text { background: none; }
* html body #home_banners #home_banners_holder .home_banner .text { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg_home_banners_text.png', sizingMethod='scale'); }



/* clearfix hack needed for specific layout situations */
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block; clear: both;}
/* End hide from IE-mac */


